#logo {
  width: 100px;
    height: 25px;}

#ii {
width: 626px;
    height: 101px;
    margin-top: -8px;
    margin-left: -88px;}
.ljj {
color: #fff;}


.nb {
width: 1906px;
    height: 537px;}
.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c1011089_title {
font-weight: bold;
font-size: 12pt;}
.c1011089_date {
font-size: 9pt;}
.c1011089_author {
font-size: 9pt;}
.c1011089_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1011089_content {
font-size: 9pt;
line-height: 150%;}
.c1011089_close {
font-size: 9pt;}
.content-con p, .jj p {
    display: block;
    width: 100%;
    line-height: 0px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 15px;}

span {
   
    line-height: 31px;}

.p span {
    line-height: 36px;
    color: black;
     font-size: 12pt;}
font {
line-height: 60px;
color: black;}

.MsoNormal span {
color:black;}

.v_news_content p span {
    color:black;
    font-size: 12pt!important;}

.v_news_content p {
line-height: 24px;}

font {
    line-height: 20px;
    color: black;
    font-size: 16px;}

.v_news_content {
text-align: center;}

p.MsoNormal{
    margin: 0pt;
  margin-bottom: 8.0001pt;
    font-family: Calibri;
    font-size: 10.5000pt;
    text-align: center;}

.p {
text-align: center!important;
    margin-bottom: -120pt;
    background: rgb(255,255,255);
    margin-top: 0pt;
    line-height: 30pt;}

.MsoNormal {
text-align: center!important;}

span {
    margin-left: 0px !important;}

.p_no {

  margin-left: 0px !important;}
span {
 
   margin-left: 0px !important;}

.v_news_content p font {
font-size: 13pt !important;
line-height: 47px;}



.footsum p span {

color: #fff;
    font-size: 10pt;}
    
    footsum {
    
       text-align: left;
    margin-left: 93px;
    position: absolute;
    line-height: 1pc;}
